Bug 967422 - VNC based install fails due to package dependency
VNC based install fails due to package dependency
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: alsa-tools (Show other bugs)
19
s390x All
unspecified Severity high
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On: 965569
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2013-05-27 01:32 EDT by IBM Bug Proxy
Modified: 2013-05-30 11:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-29 04:18:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Packaging.log (644.08 KB, text/plain)
2013-05-27 01:32 EDT, IBM Bug Proxy
no flags Details
anaconda.log (12.85 KB, text/plain)
2013-05-27 01:32 EDT, IBM Bug Proxy
no flags Details
syslog (39.73 KB, text/plain)
2013-05-27 01:33 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 93922 None None None Never

  None (edit)
Description IBM Bug Proxy 2013-05-27 01:32:22 EDT
== Comment: #0 - SACHIN P. SANT <ssant@in.ibm.com> - 2013-05-24 07:11:35 ==
Steps to recreate the problem :

1) Start F19 installation using vnc.
2) Select DASDs for installation.
3) Setup the installation source (ftp based)
4) Go to Software Selection screen.
5) Select GNOME desktop option.

Installation aborts with following message :

alsa-firmware-1.0.27-1.fc19.noarch requires alsa-tools-firmware >= 1.0.27

Have attached anaconda.log, Packaging.log and syslog.

== Comment: #1 - SACHIN P. SANT <ssant@in.ibm.com> - 2013-05-24 07:12:56 ==


== Comment: #2 - SACHIN P. SANT <ssant@in.ibm.com> - 2013-05-24 07:13:49 ==
Comment 1 IBM Bug Proxy 2013-05-27 01:32:37 EDT
Created attachment 753479 [details]
Packaging.log
Comment 2 IBM Bug Proxy 2013-05-27 01:32:49 EDT
Created attachment 753480 [details]
anaconda.log
Comment 3 IBM Bug Proxy 2013-05-27 01:33:00 EDT
Created attachment 753481 [details]
syslog
Comment 4 Dan Horák 2013-05-28 05:22:06 EDT
known issue, will be resolved in next compose, hopefully today
Comment 5 Dan Horák 2013-05-29 04:18:40 EDT
fixed in http://s390.koji.fedoraproject.org/test/20130528/ (being uploaded right now)
Comment 6 IBM Bug Proxy 2013-05-30 11:41:27 EDT
------- Comment From ssant@in.ibm.com 2013-05-30 15:35 EDT-------
Verified successfully with 20130528 build. Closing...

Note You need to log in before you can comment on or make changes to this bug.